--- 
MYSQL: 
  root2: 
    root2: 
      - GRANT USAGE ON *.* TO 'root2'@'nuna.solusitotal.com'
      - GRANT USAGE ON *.* TO 'root2'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'root2'@'localhost'
PGSQL: 
  root2: 
    root2: 
      - CREATE USER "root2" WITH PASSWORD E'md51761e0298bde84cc592faf7c16e19ec7'
